
[MAIN]
AppName=Free FLV to AVI Converter
AppVer=1.13
DisplayName=MPG - DVD NTSC: MPEG-2 - 720 x 480 - AC3 [clb=181,218,173][clf=000,000,000]
OutputFormat=MPG

[AVI]

[MPG]
VideoFormat=1
MPEGVersion=0
VideoBitrate=
VideoFPS=
Video2Pass=0
DoNotCopyVideo=0

[AUDIO]

[ADVANCED]
AdditionalParams=

